Certains l’attendaient, c’est donc chose faite, je rends disponible ce thème qui n’était plus compatible depuis la nouvelle version de firefox, la 2.0.

toonskin

Installation directe